Bstrucfac(3)

NAME
Bstrucfac

SYNOPSIS

#include <mg_processing.h>

  Public Attributes
Bstrucfac * next
Vector3< double > loc
Vector3< int > index
double amp
double sigamp
double phi
double sigphi
double fom
long sel

Detailed Description

Definition at line 155 of file mg_processing.h.

Member Data Documentation

  double Bstrucfac::amp

Definition at line 159 of file mg_processing.h.

  double Bstrucfac::fom

Definition at line 163 of file mg_processing.h.

  Vector3<int> Bstrucfac::index

Definition at line 158 of file mg_processing.h.

  Vector3<double> Bstrucfac::loc

Definition at line 157 of file mg_processing.h.

  Bstrucfac* Bstrucfac::next

Definition at line 156 of file mg_processing.h.

  double Bstrucfac::phi

Definition at line 161 of file mg_processing.h.

  long Bstrucfac::sel

Definition at line 164 of file mg_processing.h.

  double Bstrucfac::sigamp

Definition at line 160 of file mg_processing.h.

  double Bstrucfac::sigphi

Definition at line 162 of file mg_processing.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.